.bottom-section{
    padding: 75px 0 32px 0;
    width: 100%;
    height: 100%;
    background-color: #f2f2f2;
}
.section-info-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.section-info-wrapper h4{
    font-size: var(--sec-title-size);
    font-weight: 700;
    line-height: 28px;
    text-align: right;
    color: #333333;
    border-bottom: 3px solid #E40421;
    padding-left: 20px;
}
.more-link{
    font-size: 16px;
    text-align: center;
    color: #333333;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #333;
    padding: 10px 20px;
    border-radius: 10px;
    transition: all 0.3s;
}
.more-link:hover{
    color: #f2f2f2;
    background-color: #333;
}
.related-wrapper{
    display: flex;
    gap: 32px;
    margin-top: 32px;
}
.related-card{
    display: flex;
    flex-direction: column;
    max-width: 31.7%;
    width: 100%;
}
.related-img-card{width: 100%;}
.related-card-info{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 20px;
    background-color: #1A1A1A;
    height: 100%;
}
.related-card-info h5{
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    text-align: right;
    color: #f2f2f2;
}
.related-card-info p{
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    text-align: right;
    color: #f2f2f2;
    display: -webkit-box;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.related-card-info p.line-clamp-2{
    line-clamp: 2;
    -webkit-line-clamp: 2;
}
.related-card-time-div{
    display: flex;
    align-items: center;
    gap: 8px;
}
.related-card-time-div span{
    font-size: 12px;
    font-weight: 700;
    line-height: normal;
    text-align: right;
    color: #f2f2f2;
}